/*--
author: w3layouts
author url: http://w3layouts.com
license: creative commons attribution 3.0 unported
license url: http://creativecommons.org/licenses/by/3.0/
--*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* position relative */
.pos-absolute{position:absolute;}/* position absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* 
horizontal menu */
img{max-width:100%;}
 h2{
 font-size:25px;
	color:#676767;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	
	text-align: center;
}  
/*end reset*/
/****-----start-body----****/
body{
	/*background:url(../images/bg.jpg)  no-repeat center fixed;*/
/*background:#dbdad7;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
 	background-size: cover;
 	position:relative;
 	font-family: 'open sans', sans-serif;

}
.login-form {
	background:#dbdad7;
border:1px solid #b4b2b2;
border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-	border-radius: 0.3em;cc
	-moz-border-radius: 0.3em;
	width:32%;
	margin:9% auto 4% auto;
 	position: relative;
}
.head {
	position: absolute;
	top:-25%;
	left: 35%;
}
.head img {
	border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-moz-border-radius:50%;
	border:6px solid rgba(221, 218, 215, 0.23);
}
form {
	padding:16% 1em;
}
form li{
	border:1px solid #b4b2b2;
	list-style:none;
	margin-bottom:25px;
	width:100%;
	background:#fff;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-	border-radius: 0.3em;
	-moz-border-radius: 0.3em;

}

.icon{
	background:url(../images/icons.png)  no-repeat 0px 0px;
	height:30px;
	width:30px;
	display: block;
	float:left;
	margin:7px -11px 0px 0px
}

.user{
	background: url(../images/icons.png) no-repeat 12px 11px;
	
}
.lock{
	background: url(../images/icons.png) no-repeat -17px 11px;
}
input[type="text"], input[type="password"] {
	font-family: 'open sans', sans-serif;
	width:95%;
	padding:0.7em 2em 0.7em 2.7em;
	color:#858282;
	font-size:16px;
	outline: none;
	background: none;
	border:none;
	/*font-weight:600;*/

	}

input[type="text"]{
	background: url(../images/icons1.png) no-repeat 12px 15px;
        
	
}
input[type="password"]{
	background: url(../images/icons.png) no-repeat -17px 15px;
}


form li:hover{
	border:1px solid #40a9df;
	 box-shadow: 0 0 1em #40a9df;
	 -webkit-box-shadow: 0 0 1em #40a9df;
	 -o-box-shadow: 0 0 1em #40a9df;
	 -moz-box-shadow: 0 0 1em #40a9df;
}


input[type="submit"]{
	width: 98%;
	padding: 3%;
	margin-top:8%;
	background: #21a957;
	font-family: 'open sans', sans-serif;
	color: #ececec;
	box-shadow: inset 0px 0px 10px #666464;
	-webkit-text-shadow: 0px 0px 3px #000;
	-moz-text-shadow: 0px 0px 3px #000;
	-o-text-shadow: 0px 0px 3px #000;
	-ms-text-shadow: 0px 0px 3px #000;
	font-size: 20px;
	outline: none;
	border: none;
	cursor: pointer;
	font-weight:500;
	border-radius: 5px;
	transition: 0.5s;
	-webkit-appearance:none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
input[type="submit"]:hover{
	background:#128a42;
	color:#fff;
}

/****************/
.copy-right {
	position: absolute;
	bottom:-16%;
	left: 43.7%;
}
.copy-right p {
	color: #fff;
	font-size: 1em;
	font-family: 'open sans', sans-serif;	
	font-weight: 600;
}
.copy-right p a {
	font-family: 'open sans', sans-serif;	
	font-size: 1em;
	color:#ff8e03;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.copy-right p a:hover {
	color:#fff;
}


/* = = = = = select emulation = = = = = = */
.selemul{
  position:relative;
  display:inline-block;
}
.selemul_box{
	-moz-box-shadow:    1px 1px 3px 1px #ccc;
	-webkit-box-shadow: 1px 1px 3px 1px #ccc;
	box-shadow:         1px 1px 3px 1px #ccc;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	border-top:0px;
	overflow-x:hidden;
	overflow-y:auto;
	position:absolute;
	max-height:250px;
	width:95%;
	max-width:385px;
	left:0;
	z-index:15;
	text-align:left;
	visibility:hidden;
}
.selemul_lst{
	padding:5px;
	cursor:pointer;
	white-space:nowrap;
}
.selemul_lst:hover{
	background-color:#21a957;
	color:#ffffff;
}
/* = = = = = select emulation = = = = = = */



/*-----start-responsive-design------*/
@media (max-width:1024px){
.login-form  {
		margin:8% auto 0;
		width:45%;
	}
	.copy-right {
	left: 41%;
	bottom:-18%;
	}
}
@media (max-width:768px){
	.login-form  {
		margin:12% auto 0;
		width:57%;
	}
	.copy-right {
	left:38%;
	bottom:-14%;
	}
}
@media (max-width:640px){                                  
	.login-form  {
		margin:13% auto 0;
		width:70%;
	}
	.copy-right {
	left:36%;
	bottom:-18%;
	}
}
@media (max-width:480px){                                  
	.login-form  {
		margin:20% auto 0;
		width:90%;
	}
	.copy-right {
	left:30%;
	bottom:-17%;
	}
	
}
@media (max-width:320px){                                  
	.login-form  {
		margin:20% auto 0;
		width:95%;
	}
	form{
		padding:19% 1.5em; 
	}
	form li{
		margin-top:10px;
	}
	
	input[type="text"], input[type="password"]{
		font-size:15px;
		padding: 0.5em 1em 0.5em 1em;
	}
	input[type="submit"]{
		float:none;
		font-size: 15px;
		padding: 10px 10px;
		width: 40%;
		margin-left: 28%;
	}
	.head{
		top:-12%;
		left:35.5%;
	}
	.head img {
	width:69%;
	}
	.user {
		background: url(../images/icons.png) no-repeat 12px 4px;
	}
	.lock {
		background: url(../images/icons.png) no-repeat -20px 3px;
	}
	.p-container .checkbox {
	float: none;
	text-align: center;
	}
	.p-container{
		margin-top: 0;
	}
	.icon{
		margin:6px -11px 0px 0px;
	}
	.p-container .checkbox i {
	position: absolute;
	top: 18px;
	left: 43px;
	}
	.copy-right {
	left:20%;
	bottom:-10%;
	}
}
